/*
    Theme Name: ECPAT France Enfold theme
    Description: Child theme for the Enfold theme
    Author: Oedition
    Author URI: https://oedition.com
    Template: enfold
    Text Domain: enfold-child
*/

a.avia-button {
    font-size: 1.3em !important;
    font-weight: 800 !important;
}

/* Legende images accueil */

div.avia-image-container p {
    font-size: 0.8em !important;
    font-weight: 800 !important;
}


/* section onglet (tab) */

#top .av-section-tab-title {
    width: 17em;
    vertical-align: middle !important;
}

.av-inner-tab-title, .av-tab-section-icon, .av-tab-arrow-container, .av-tab-section-image {
    width: auto !important;
}

.av-inner-tab-title {
    text-transform: none !important;
    font-size: 16px !important;
    font-weight: 800;
}

#top .av-tab-arrow-container span {
    background-color: #146b41 !important;
}

.av-tab-section-image {
    filter: none!important;
}

/* Flèche page accueil */
a.scroll-down-link {
    background: #97bc7d;
    padding: 10px;
    border-radius: 50%;
    display: block;
    width: 80px !important;
    height: 80px !important;
}

/*Modif titre pages*/
section#titre1 h1 {
    font-family: lora;
    font-size: 5em;
    font-style: italic;
}

section#titre1bis h1 {
    font-family: lora !important;
    font-size: 3em;
    font-style: italic;
}

/*******MEGA MENU*****/

/* Menu hover color */
#avia-menu .current_page_item > a > .avia-menu-text,
#avia-menu .menu-item:hover > a > .avia-menu-text {
color:#146B41;
}

/* Mega menu parent link text*/
#top #header #avia-menu li.menu-item-mega-parent > a .avia-menu-text {
    text-transform: uppercase;
    font-weight: 400;
}

#top #header .mega_menu_title a {
    color: #146b41 !important;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 0.8em !important;
} 

#top #header .avia_mega_div > .sub-menu {
    padding: 15px 30px 15px !important;
    border-top-style: none !important;
}

ul.sub-menu span.avia-menu-text {
    text-transform: none !important;
    font-weight: 400;
}

.av-main-nav > li > a {
    padding: 0 16px !important;
}

/* Color Underline */

#avia-menu .current_page_item > a > .avia-menu-fx,
#avia-menu .menu-item:hover > a > .avia-menu-fx {
color:#146b41 !important; 
}

/* enlever image link overlay */

.image-overlay{
display: none !important;
}

/*Burger menu*/

@media only screen and (max-width: 990px){
#top #wrap_all .av-burger-overlay .av-burger-overlay-scroll #av-burger-menu-ul li a .avia-menu-text {
    font-weight: bold !important;
    font-size: 1.2em !important;
    }}

#top .avia-font-entypo-fontello, body .avia-font-entypo-fontello, html body [data-av_iconfont='entypo-fontello']:before{
     font-size: 1em !important;
    }


/* Bouton Signalez*/

#menu-item-2653 .avia-menu-text img,
#menu-item-4099 .avia-menu-text img {
    height: 150%!important;
    width:auto;
}

/*Icone Contact et bouton rechercher dans menu*/

#menu-item-2659 span.avia-menu-text span.av-icon-char,
#menu-item-4102 span.avia-menu-text span.av-icon-char {
    font-size: 1.5em!important;
}

/*Make the search menu icon bigger*/
#top .menu-item-search-dropdown > a {
    font-size: 1.5em!important;
}


#footer {
    padding: 0 !important;
}


/* Center align columns inside color section*/
#av-center-align-columns .entry-content-wrapper {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row wrap;
justify-content: center;
}

/* Légende easyslider*/
.avia-caption .avia-caption-content p{
    font-size: 26px !important;
	line-height: 26px !important;
}

.av_slideshow .avia-caption {
    bottom: 50px !important;
    top: auto !important;
}

/* Taille police liste*/
.entry-content-wrapper div li {
font-size: 15px;
}

/*Twitter feeds augmentation taille padding*/

#ctf p.ctf-tweet-text {
    line-height: 1.65em !important;
}

#ctf .ctf-item{
    padding: 40px 5px;
}

#ctf .ctf-author-avatar{
    width: 40px;
    height: 40px;
    border-radius: 0px;
}

/*Messages FR/ENG cookies, legal, formulaire*/
html[lang="fr-FR"] .eng-cookie { display: none !important; }
html[lang="en-GB"] .fr-cookie { display: none !important; }
/*footer*/
html[lang="fr-FR"] .eng-legal { display: none !important; }
html[lang="en-GB"] .fr-legal { display: none !important; }
/*formulaire contact*/
html[lang="fr-FR"] .eng-privacy { display: none !important; }
html[lang="en-GB"] .fr-privacy { display: none !important; }